<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2f9eb579e400283d40ae5f8760ac6f39">
  <dict>
    <!--2022-05-24 10:50:01.000-->
    <int key="smsToMmsTextThreshold">4</int>
  </dict>
</config>
